Akuvox 3 MPx IP Video Door Phones

SKU: AK-R29S
Out of stock
Regular price €1.302,78 Final price
Regular price -6% €1.390,00 Sale price €1.302,78 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

IP Video Intercoms - 3 Mpx Camera | Two-way audio and video - Facial recognition, card, PIN and QR | 3 relays - Apartments | PoE+, SIP standard - 7" IPS touch screen | Cloud maintenance - Cloud connection | 12V output

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: R29S
• Access control: Door opening via facial recognition, 125 kHz EM and 13.56 MHz MF RFID cards, PIN and QR, with logs; Anti-spoofing function not supported
• Capacity: Contacts: 3,000; RFID Users: 20,000 faces and 20,000 cards/passwords
• Screen: 7" IPS color LCD touch screen, Android-based
• Outputs: 3 x lock relays (12V/500mA), 1 x Wiegand OUT and 1 x RS485
• Inputs: 3 x exit button and 1 x Wiegand IN
• Advanced access functions: Anti-passback (configurable via Cloud, for Office Projects)
• Remote access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: yes
• Optical sensor: 1/3" 3 Megapixel CMOS with infrared and brightness sensor
• Viewing angle: 120° (H) / 64° (V)
• Camera resolution: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p; Supports two-way video
• Video encoding: H.264
• Audio: Two-way audio with microphone and speaker featuring noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operation mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud using installer account or locally via web browser
• Material: Aluminum alloy
• Protection rating: IP65 and IK06
• Operating temp.: -20 ºC ~ +55 ºC
• Dimensions: With surface-mount bracket: 324 (W) x 130 (H) x 33 (D) mm; With flush-mount bracket: 324 (W) x 130 (H) x 60 (D) mm
• Power supply: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Weight: 1100 g

📦 INCLUDED:
• Akuvox video intercom outdoor station• User manual• Mounting hardware

Model R29S
Access control Door opening via facial recognition, 125 kHz EM and 13.56 MHz MF RFID cards, PIN and QR code, with logs. Anti-spoofing function not supported
Capacity Contacts: 3,000. RFID Users: 20,000 faces and 20,000 cards/passwords
Screen 7" Android IPS color touch LCD
Outputs 3 x lock relays (12V/500mA), 1 x Wiegand OUT and 1 x RS485
Inputs 3 x exit button and 1 x Wiegand IN
Advanced access functions Anti-passback (configurable via Cloud, in Office Projects)
Remote access SmartPlus mobile application or configuration via WEB browser. Remote access via Cloud: yes
Optical sensor 1/3" 3 Megapixel CMOS with infrared and brightness sensor
Viewing angle 120° (H) / 64° (V)
Camera resolution 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p. Supports two-way video
Video encoding H.264
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely with the cloud via installer account or locally via web browser
Material Aluminum alloy
Protection rating IP65 and IK06
Operating temp. -20 ºC ~ +55 ºC
Dimensions With surface mount bracket: 324 (W) x 130 (H) x 33 (D) mm. With flush mount bracket: 324 (W) x 130 (H) x 60 (D) mm
Power supply DC 12 V / 1000 mA max. / PoE IEEE802.3af
Weight 1100 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)